@media screen and (max-width: 767px) {
  .l-simpleFooter__in {
    padding-bottom: 180px;
  }
}

@media print, (min-width: 768px) {
  .p-catalog {
    width: 1024px;
    margin: 0 auto;
  }
}
.p-catalog__mn {
  display: flex;
  justify-content: center;
  position: relative;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
}
@media print, (min-width: 768px) {
  .p-catalog__mn {
    padding: 30px 0 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__mn {
    padding: 20px 0 35px;
  }
}
@media print, (min-width: 768px) {
  .p-catalog__mn__in {
    padding-left: 190px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__mn__in {
    padding-left: 125px;
  }
}
.p-catalog__p {
  position: absolute;
  left: 50%;
  top: 50%;
  aspect-ratio: 472/364;
}
@media print, (min-width: 768px) {
  .p-catalog__p {
    width: 236px;
    margin: -85px 0 0 -470px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__p {
    width: 118px;
    margin: -53px 0 0 -173px;
  }
}
.p-catalog__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-catalog__s {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-catalog__s {
    margin-bottom: 5px;
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__s {
    margin-bottom: 4px;
    font-size: 12px;
  }
}
.p-catalog__tt {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.3;
}
@media print, (min-width: 768px) {
  .p-catalog__tt {
    font-size: 37px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__tt {
    font-size: 22px;
  }
}
.p-catalog__bt {
  position: relative;
  border-radius: 99px;
  background: #fff;
}
@media print, (min-width: 768px) {
  .p-catalog__bt {
    width: 530px;
    margin: -38px auto 0;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__bt {
    width: 320px;
    margin: -25px auto 0;
  }
}
.p-catalog__bt__in {
  position: relative;
  border-radius: 99px;
  background: #e63e00;
  color: #fff;
  font-variation-settings: 'wght' 700;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  transition: opacity 450ms cubic-bezier(.215, .61, .355, 1);
}
@media print, (min-width: 768px) {
  .p-catalog__bt__in {
    padding: 15px 20px 15px 0;
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__bt__in {
    padding: 11px 20px 11px 0;
    font-size: 16px;
  }
}
.p-catalog__bt__in > span {
  position: absolute;
  top: 50%;
  background: #fff;
  -webkit-mask: url(/heimmaison/LP/images/chintai_heiyo2/icon_arrow01.svg) no-repeat 0 0/contain;
          mask: url(/heimmaison/LP/images/chintai_heiyo2/icon_arrow01.svg) no-repeat 0 0/contain;
  transform: translateY(-50%);
}
@media print, (min-width: 768px) {
  .p-catalog__bt__in > span {
    right: 30px;
    width: 24px;
    height: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog__bt__in > span {
    right: 20px;
    width: 16.8px;
    height: 9.8px;
  }
}
.p-catalog a {
  display: block;
}
@media print, (min-width: 768px) {
  .p-catalog a:hover .p-catalog__bt__in,
  .p-catalog a:active .p-catalog__bt__in {
    opacity: .6;
  }
}
@media print, (min-width: 768px) {
  .p-catalog.is-first {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-catalog.is-first {
    margin-top: 30px;
  }
}

.p-container {
  background: #e0e5dc;
}
@media print, (min-width: 768px) {
  .p-container {
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 767px) {
  .p-container {
    padding-bottom: 60px;
  }
}

.p-hero {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-hero {
    height: 911px;
  }
}
@media screen and (max-width: 767px) {
  .p-hero {
    padding-top: 140px;
  }
}
.p-hero__p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  -webkit-mask: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, black 50px, black 100%);
          mask: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, black 50px, black 100%);
}
@media print, (min-width: 768px) {
  .p-hero__p {
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-hero__p {
    height: 250px;
  }
}
.p-hero__p::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-position: 50%;
  background-size: 50px 50px;
}
@media print, (min-width: 768px) {
  .p-hero__p::before {
    background-image: url(/heimmaison/LP/images/chintai_heiyo2/bg_hero01.webp);
  }
}
@media screen and (max-width: 767px) {
  .p-hero__p::before {
    background-image: url(/heimmaison/LP/images/chintai_heiyo2/bg_hero01_sp.webp);
  }
}
.p-hero__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .p-hero__p img {
    object-position: 50% 25%;
  }
}
@media screen and (max-width: 767px) {
  .p-hero__p img {
    object-position: 50% 17%;
  }
}
.p-hero__tt {
  position: absolute;
  left: 0;
  z-index: 1;
  width: 100%;
  font-variation-settings: 'wght' 900;
  font-weight: 900;
  line-height: 1.3;
  text-align: center;
  text-shadow: 0 0 10px #fff;
}
@media print, (min-width: 768px) {
  .p-hero__tt {
    top: 55px;
    font-size: 47px;
  }
}
@media screen and (max-width: 767px) {
  .p-hero__tt {
    top: 15px;
    font-size: 18px;
  }
}
.p-hero__bd {
  z-index: 1;
  border-radius: 20px;
  background: rgba(255, 255, 255, .9);
}
@media print, (min-width: 768px) {
  .p-hero__bd {
    position: absolute;
    left: 50%;
    top: 385px;
    width: 780px;
    padding: 40px 0 50px;
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 767px) {
  .p-hero__bd {
    position: relative;
    margin: 0 13px;
    padding: 25px 0;
  }
}
.p-hero__bd__tt {
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-hero__bd__tt {
    margin-bottom: 25px;
    font-size: 32px;
    line-height: 1.5;
    letter-spacing: 2px;
  }
}
@media screen and (max-width: 767px) {
  .p-hero__bd__tt {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.45;
    letter-spacing: 1px;
  }
}
.p-hero__bd__t p {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-hero__bd__t p {
    font-size: 20px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .p-hero__bd__t p {
    font-size: 14px;
    line-height: 1.5;
  }
}
@media print, (min-width: 768px) {
  .p-hero__bd__t p:nth-child(n+2) {
    margin-top: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-hero__bd__t p:nth-child(n+2) {
    margin-top: 12px;
  }
}

@media print, (min-width: 768px) {
  .p-anchor {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-anchor {
    margin-top: 35px;
  }
}
.p-anchor__tt {
  color: #023545;
  font-variation-settings: 'wght' 700;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-anchor__tt {
    margin-bottom: 20px;
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .p-anchor__tt {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
@media print, (min-width: 768px) {
  .p-anchor__nv {
    width: 1024px;
    margin: 0 auto;
  }
}
.p-anchor__nv > ul {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-anchor__nv > ul {
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .p-anchor__nv > ul {
    flex-wrap: wrap;
    gap: 5px;
  }
}
.p-anchor__nv > ul > li {
  background: #fff;
}
@media print, (min-width: 768px) {
  .p-anchor__nv > ul > li {
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  .p-anchor__nv > ul > li {
    width: calc((100% - 5px) / 2);
  }
}
.p-anchor__nv > ul > li a {
  display: block;
  position: relative;
  box-sizing: border-box;
  background: #023545;
  color: #fff;
  font-variation-settings: 'wght' 700;
  font-weight: 700;
  line-height: 1.4;
  transition: opacity 450ms cubic-bezier(.215, .61, .355, 1);
}
@media print, (min-width: 768px) {
  .p-anchor__nv > ul > li a {
    height: 160px;
    padding-top: 30px;
    border-bottom: 6px solid #a2dce3;
    font-size: 24px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-anchor__nv > ul > li a {
    padding: 10px 0 10px 10px;
    border-bottom: 4px solid #a2dce3;
    font-size: 17px;
  }
}
.p-anchor__nv > ul > li a > span {
  display: block;
  position: absolute;
  box-sizing: border-box;
  border: 2px solid #a2dce3;
  border-radius: 50%;
}
@media print, (min-width: 768px) {
  .p-anchor__nv > ul > li a > span {
    left: 50%;
    bottom: 17px;
    width: 31px;
    height: 31px;
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 767px) {
  .p-anchor__nv > ul > li a > span {
    right: 10px;
    top: 50%;
    width: 23px;
    height: 23px;
    transform: translateY(-50%);
  }
}
.p-anchor__nv > ul > li a > span::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  background: #a2dce3;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  transform: translateX(-50%);
}
@media print, (min-width: 768px) {
  .p-anchor__nv > ul > li a > span::before {
    width: 11px;
    height: 8px;
    margin-top: -3.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-anchor__nv > ul > li a > span::before {
    width: 8px;
    height: 6px;
    margin-top: -2.5px;
  }
}
@media print, (min-width: 768px) {
  .p-anchor__nv > ul > li a:hover,
  .p-anchor__nv > ul > li a:active {
    opacity: .6;
  }
}

@media print, (min-width: 768px) {
  .p-content {
    margin-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .p-content {
    margin-top: 60px;
  }
}

.p-section {
  position: relative;
}
.p-section__a {
  position: absolute;
  left: 0;
}
@media print, (min-width: 768px) {
  .p-section__a {
    top: -115px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__a {
    top: 0;
  }
}
.p-section__hd {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #023545;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-section__hd {
    min-height: 100px;
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__hd {
    min-height: 50px;
    margin-bottom: 30px;
  }
}
.p-section__hd__tt {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  color: #fff;
  line-height: 1.4;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-section__hd__tt {
    padding: 20px 0;
    font-size: 34px;
    letter-spacing: 2px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__hd__tt {
    padding: 10px 0;
    font-size: 18px;
    letter-spacing: 1px;
  }
}
.p-section__hd__tt img {
  display: block;
  position: absolute;
  top: 50%;
  height: auto;
  object-fit: contain;
}
@media print, (min-width: 768px) {
  .p-section__hd__tt img {
    margin-top: -45px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__hd__tt img {
    margin-top: -22.5px;
  }
}
.p-section__bd {
  border-radius: 20px;
  background: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
}
@media print, (min-width: 768px) {
  .p-section__bd {
    width: 790px;
    margin: 0 auto;
    padding: 50px 55px 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__bd {
    margin: 0 13px;
    padding: 30px 15px 35px;
  }
}
@media print, (min-width: 768px) {
  .p-section__ld {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__ld {
    margin-bottom: 30px;
  }
}
.p-section__ld > p {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-section__ld > p {
    font-size: 20px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .p-section__ld > p {
    font-size: 16px;
    line-height: 1.5;
  }
}
@media print, (min-width: 768px) {
  .p-section__ld > p:nth-child(n+2) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__ld > p:nth-child(n+2) {
    margin-top: 15px;
  }
}
.p-section__sc__tt {
  background: #a2dce3;
  color: #023545;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.35;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-section__sc__tt {
    margin-bottom: 30px;
    padding: 11px 0;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__sc__tt {
    margin-bottom: 20px;
    padding: 7px 0;
    font-size: 18px;
  }
}
@media print, (min-width: 768px) {
  .p-section__sc:nth-child(n+2) {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__sc:nth-child(n+2) {
    margin-top: 35px;
  }
}
@media print, (min-width: 768px) {
  .p-section__ft {
    margin-top: 70px;
  }
}
@media screen and (max-width: 767px) {
  .p-section__ft {
    margin-top: 30px;
  }
}
@media print, (min-width: 768px) {
  .p-section:nth-child(n+2) {
    margin-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(n+2) {
    margin-top: 60px;
  }
}
@media print, (min-width: 768px) {
  .p-section:nth-child(1) .p-section__hd__tt {
    padding-left: 90.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(1) .p-section__hd__tt {
    padding-left: 45.25px;
  }
}
.p-section:nth-child(1) .p-section__hd__tt img {
  left: 0;
  aspect-ratio: 141/190;
}
@media print, (min-width: 768px) {
  .p-section:nth-child(1) .p-section__hd__tt img {
    width: 70.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(1) .p-section__hd__tt img {
    width: 35.25px;
  }
}
@media print, (min-width: 768px) {
  .p-section:nth-child(2) .p-section__hd__tt {
    padding-right: 85.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(2) .p-section__hd__tt {
    padding-right: 42.75px;
  }
}
.p-section:nth-child(2) .p-section__hd__tt img {
  right: 0;
  aspect-ratio: 131/190;
}
@media print, (min-width: 768px) {
  .p-section:nth-child(2) .p-section__hd__tt img {
    width: 65.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(2) .p-section__hd__tt img {
    width: 32.75px;
  }
}
@media print, (min-width: 768px) {
  .p-section:nth-child(3) .p-section__hd__tt {
    padding-left: 90.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(3) .p-section__hd__tt {
    padding-left: 45.25px;
  }
}
.p-section:nth-child(3) .p-section__hd__tt img {
  left: 0;
  aspect-ratio: 141/190;
}
@media print, (min-width: 768px) {
  .p-section:nth-child(3) .p-section__hd__tt img {
    width: 70.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(3) .p-section__hd__tt img {
    width: 35.25px;
  }
}
@media print, (min-width: 768px) {
  .p-section:nth-child(4) .p-section__hd__tt {
    padding-right: 114px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(4) .p-section__hd__tt {
    padding-right: 57px;
  }
}
.p-section:nth-child(4) .p-section__hd__tt img {
  right: 0;
  aspect-ratio: 188/190;
}
@media print, (min-width: 768px) {
  .p-section:nth-child(4) .p-section__hd__tt img {
    width: 94px;
  }
}
@media screen and (max-width: 767px) {
  .p-section:nth-child(4) .p-section__hd__tt img {
    width: 47px;
  }
}

@media print, (min-width: 768px) {
  .p-merit__tx__t {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__tx__t {
    font-size: 14px;
    line-height: 1.6;
  }
}
.p-merit__tx__cw {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-merit__tx__cw {
    justify-content: center;
    margin-top: 30px;
    padding: 0 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__tx__cw {
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
}
@media print, (min-width: 768px) {
  .p-merit__tx__cw__c {
    flex: 1;
  }
}
.p-merit__tx__cw__tt {
  color: #175872;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-merit__tx__cw__tt {
    margin-bottom: 15px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__tx__cw__tt {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
.p-merit__tx__cw__p {
  position: relative;
  width: 297px;
  margin: 0 auto;
  aspect-ratio: 594/532;
}
.p-merit__tx__cw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media print, (min-width: 768px) {
  .p-merit__ln__t {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__ln__t {
    font-size: 14px;
    line-height: 1.6;
  }
}
@media print, (min-width: 768px) {
  .p-merit__ln__bd {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__ln__bd {
    margin-top: 20px;
  }
}
.p-merit__ln__bd__tt {
  color: #175872;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-merit__ln__bd__tt {
    margin-bottom: 15px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__ln__bd__tt {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
.p-merit__ln__bd__tt sup {
  margin-left: 2px;
}
@media print, (min-width: 768px) {
  .p-merit__ln__bd__tt sup {
    font-size: 12px;
    vertical-align: 30%;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__ln__bd__tt sup {
    font-size: 10px;
    vertical-align: 25%;
  }
}
.p-merit__ln__bd__p {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-merit__ln__bd__p {
    aspect-ratio: 1476/641;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__ln__bd__p {
    aspect-ratio: 638/1062;
  }
}
.p-merit__ln__bd__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-merit__ln__nl {
  display: table;
}
@media print, (min-width: 768px) {
  .p-merit__ln__nl {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__ln__nl {
    margin-top: 18px;
  }
}
.p-merit__ln__nl__m {
  display: table-cell;
  white-space: nowrap;
}
.p-merit__ln__nl__t {
  display: table-cell;
  flex: 1;
}
.p-merit__ln__nl > li {
  display: table-row;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-merit__ln__nl > li {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .p-merit__ln__nl > li {
    font-size: 12px;
  }
}

@media print, (min-width: 768px) {
  .p-privacy__ds__t {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__t {
    font-size: 14px;
    line-height: 1.6;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__ds__pl {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__pl {
    margin-top: 20px;
  }
}
.p-privacy__ds__tt {
  padding: 4px 0;
  border: 2px solid #a2dce3;
  color: #175872;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__tt {
    margin-bottom: 30px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__tt {
    margin-bottom: 20px;
    font-size: 16px;
  }
}
.p-privacy__ds__ls {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls {
    flex-wrap: wrap;
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls {
    flex-direction: column;
    gap: 25px;
  }
}
.p-privacy__ds__ls__p {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  aspect-ratio: 368/436;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__p {
    width: 184px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__p {
    width: 154px;
  }
}
.p-privacy__ds__ls__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-privacy__ds__ls__ld {
  position: absolute;
  top: 0;
  z-index: 1;
  color: #175872;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__ld {
    left: 25px;
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__ld {
    left: 15px;
    font-size: 21px;
  }
}
.p-privacy__ds__ls__bx {
  box-sizing: border-box;
  background: #ebece2;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__bx {
    height: 100%;
    padding: 55px 25px 30px 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__bx {
    padding: 45px 15px 20px 15px;
  }
}
.p-privacy__ds__ls__fl {
  position: relative;
  aspect-ratio: 328/214;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__fl {
    width: 164px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__fl {
    width: 140px;
    margin-bottom: 25px;
  }
}
.p-privacy__ds__ls__fl img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-privacy__ds__ls__hd {
  font-variation-settings: 'wght' 700;
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__hd {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__hd {
    margin-bottom: 10px;
  }
}
.p-privacy__ds__ls__tt {
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__tt {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__tt {
    font-size: 18px;
  }
}
.p-privacy__ds__ls__s {
  margin-top: 3px;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__s {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__s {
    font-size: 14px;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls__t {
    font-size: 16px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls__t {
    font-size: 14px;
    line-height: 1.5;
  }
}
.p-privacy__ds__ls > li {
  position: relative;
  box-sizing: border-box;
}
@media print, (min-width: 768px) {
  .p-privacy__ds__ls > li {
    width: calc((100% - 30px) / 2);
    padding: 38px 17px 0 0;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ds__ls > li {
    padding: 32px 14px 0 0;
  }
}

@media print, (min-width: 768px) {
  .p-disaster__st__t > p {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__st__t > p {
    font-size: 14px;
    line-height: 1.6;
  }
}
@media print, (min-width: 768px) {
  .p-disaster__st__t > p:nth-child(n+2) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__st__t > p:nth-child(n+2) {
    margin-top: 15px;
  }
}
.p-disaster__st__cw {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-disaster__st__cw {
    gap: 35px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__st__cw {
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
}
@media print, (min-width: 768px) {
  .p-disaster__st__cw__c {
    flex: 1;
  }
}
.p-disaster__st__cw__tt {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-disaster__st__cw__tt {
    margin-bottom: 15px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__st__cw__tt {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
.p-disaster__st__cw__p {
  position: relative;
  aspect-ratio: 756/634;
}
.p-disaster__st__cw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-disaster__ts__cw {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw {
    gap: 35px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw {
    flex-direction: column;
    gap: 20px;
  }
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__c {
    flex: 1;
  }
}
.p-disaster__ts__cw__tt {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__tt {
    margin-bottom: 15px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw__tt {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
.p-disaster__ts__cw__tt sup {
  margin-left: 2px;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__tt sup {
    font-size: 10px;
    vertical-align: 55%;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw__tt sup {
    font-size: 9px;
    vertical-align: 40%;
  }
}
.p-disaster__ts__cw__p {
  position: relative;
  aspect-ratio: 756/770;
}
.p-disaster__ts__cw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__tw {
    margin-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw__tw {
    margin-top: 10px;
  }
}
.p-disaster__ts__cw__vl {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.p-disaster__ts__cw__vl__tt {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__vl__tt {
    margin-top: 10px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw__vl__tt {
    margin-top: 7px;
    font-size: 16px;
  }
}
.p-disaster__ts__cw__vl__bd {
  font-variation-settings: 'wght' 700;
  font-weight: 700;
  line-height: 1.3;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__vl__bd {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw__vl__bd {
    font-size: 24px;
  }
}
.p-disaster__ts__cw__vl__bd sup {
  margin-left: 2px;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__vl__bd sup {
    font-size: 10px;
    vertical-align: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw__vl__bd sup {
    font-size: 9px;
    vertical-align: 85%;
  }
}
.p-disaster__ts__cw__n {
  margin-top: 5px;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__cw__n {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__cw__n {
    font-size: 12px;
  }
}
.p-disaster__ts__nl {
  display: table;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__nl {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__nl {
    margin-top: 18px;
  }
}
.p-disaster__ts__nl__m {
  display: table-cell;
  white-space: nowrap;
}
.p-disaster__ts__nl__t {
  display: table-cell;
  flex: 1;
}
.p-disaster__ts__nl > li {
  display: table-row;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-disaster__ts__nl > li {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__ts__nl > li {
    font-size: 12px;
  }
}
@media print, (min-width: 768px) {
  .p-disaster__cm__t {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__cm__t {
    font-size: 14px;
    line-height: 1.6;
  }
}
.p-disaster__cm__cw {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-disaster__cm__cw {
    gap: 35px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__cm__cw {
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
}
@media print, (min-width: 768px) {
  .p-disaster__cm__cw__c {
    flex: 1;
  }
}
.p-disaster__cm__cw__tt {
  padding: 4px 0;
  border: 2px solid #a2dce3;
  color: #175872;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-disaster__cm__cw__tt {
    margin-bottom: 20px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__cm__cw__tt {
    margin-bottom: 15px;
    font-size: 16px;
  }
}
.p-disaster__cm__ls {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-disaster__cm__ls {
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__cm__ls {
    flex-direction: column;
    gap: 20px;
  }
}
.p-disaster__cm__ls__p {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-disaster__cm__ls__p {
    aspect-ratio: 366/316;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__cm__ls__p {
    aspect-ratio: 636/316;
  }
}
.p-disaster__cm__ls__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-disaster__cm__ls__t {
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-disaster__cm__ls__t {
    margin-top: 15px;
    font-size: 14px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .p-disaster__cm__ls__t {
    margin-top: 10px;
    font-size: 13px;
    line-height: 1.5;
  }
}
@media print, (min-width: 768px) {
  .p-disaster__cm__ls > li {
    flex: 1;
  }
}

@media print, (min-width: 768px) {
  .p-manage__pl__t {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__pl__t {
    font-size: 14px;
    line-height: 1.6;
  }
}
.p-manage__pl__bd {
  display: flex;
  align-items: center;
}
@media print, (min-width: 768px) {
  .p-manage__pl__bd {
    gap: 10px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__pl__bd {
    flex-direction: column;
    margin-top: 20px;
  }
}
@media print, (min-width: 768px) {
  .p-manage__pl__bd__c:nth-child(1) {
    flex: 33.7179487179;
  }
}
@media print, (min-width: 768px) {
  .p-manage__pl__bd__c:nth-child(2) {
    flex: 66.2820512821;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__pl__bd__c:nth-child(2) {
    margin-top: 20px;
  }
}
.p-manage__pl__bd__p {
  position: relative;
  aspect-ratio: 526/524;
}
@media print, (min-width: 768px) {
  .p-manage__pl__bd__p {
    margin: -30px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__pl__bd__p {
    width: 200px;
    margin: -20px 0;
  }
}
.p-manage__pl__bd__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-manage__pl__bd__ld {
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.6;
}
@media print, (min-width: 768px) {
  .p-manage__pl__bd__ld {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__pl__bd__ld {
    font-size: 17px;
    text-align: center;
  }
}
.p-manage__pl__bd__nl {
  display: table;
}
@media print, (min-width: 768px) {
  .p-manage__pl__bd__nl {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__pl__bd__nl {
    margin-top: 15px;
  }
}
.p-manage__pl__bd__nl__m {
  display: table-cell;
  white-space: nowrap;
}
.p-manage__pl__bd__nl__t {
  display: table-cell;
  flex: 1;
}
.p-manage__pl__bd__nl > li {
  display: table-row;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-manage__pl__bd__nl > li {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__pl__bd__nl > li {
    font-size: 12px;
  }
}
@media print, (min-width: 768px) {
  .p-manage__wr__t {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__t {
    font-size: 14px;
    line-height: 1.6;
  }
}
.p-manage__wr__cw {
  display: flex;
  gap: 20px;
}
@media print, (min-width: 768px) {
  .p-manage__wr__cw {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__cw {
    flex-direction: column;
    margin-top: 20px;
  }
}
@media print, (min-width: 768px) {
  .p-manage__wr__cw__c {
    flex: 1;
  }
}
.p-manage__wr__cw__tt {
  padding: 4px 0;
  border: 2px solid #a2dce3;
  color: #175872;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-manage__wr__cw__tt {
    margin-bottom: 10px;
    font-size: 17px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__cw__tt {
    margin-bottom: 8px;
    font-size: 16px;
  }
}
.p-manage__wr__cw__p {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-manage__wr__cw__p {
    aspect-ratio: 502/360;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__cw__p {
    aspect-ratio: 638/360;
  }
}
.p-manage__wr__cw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-manage__wr__cw__t {
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-manage__wr__cw__t {
    margin-top: 15px;
    font-size: 14px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__cw__t {
    margin-top: 12px;
    font-size: 13px;
    line-height: 1.5;
  }
}
@media print, (min-width: 768px) {
  .p-manage__wr__at {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__at {
    margin-top: 20px;
  }
}
.p-manage__wr__at__tt {
  margin-bottom: 5px;
  font-variation-settings: 'wght' 500;
  font-weight: 500;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-manage__wr__at__tt {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__at__tt {
    font-size: 12px;
  }
}
.p-manage__wr__at__nl {
  display: table;
}
.p-manage__wr__at__nl__m {
  display: table-cell;
  white-space: nowrap;
}
.p-manage__wr__at__nl__t {
  display: table-cell;
  flex: 1;
}
.p-manage__wr__at__nl > li {
  display: table-row;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-manage__wr__at__nl > li {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__wr__at__nl > li {
    font-size: 12px;
  }
}
.p-manage__sp__p {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-manage__sp__p {
    aspect-ratio: 1584/674;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__sp__p {
    aspect-ratio: 636/376;
  }
}
.p-manage__sp__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-manage__sp__nl {
  display: table;
}
@media print, (min-width: 768px) {
  .p-manage__sp__nl {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__sp__nl {
    margin-top: 18px;
  }
}
.p-manage__sp__nl__m {
  display: table-cell;
  white-space: nowrap;
}
.p-manage__sp__nl__t {
  display: table-cell;
  flex: 1;
}
.p-manage__sp__nl > li {
  display: table-row;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-manage__sp__nl > li {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .p-manage__sp__nl > li {
    font-size: 12px;
  }
}

.p-cta {
  border-bottom: 1px solid #eee;
}

.p-sticky-nav {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 50;
  width: 100%;
  min-width: 1140px;
  visibility: hidden;
  transform: translateY(-100%);
  transition: visibility 0ms 500ms, transform 500ms cubic-bezier(.215, .61, .355, 1);
}
@media screen and (max-width: 767px) {
  .p-sticky-nav {
    display: none;
  }
}
.p-sticky-nav > ul {
  display: flex;
  gap: 10px;
  width: 1024px;
  margin: 0 auto;
  background: rgba(224, 229, 220, .8);
}
.p-sticky-nav > ul > li {
  flex: 1;
  background: #fff;
}
.p-sticky-nav > ul > li a {
  display: flex;
  align-items: center;
  position: relative;
  height: 95px;
  box-sizing: border-box;
  padding-left: 15px;
  border-bottom: 6px solid #a2dce3;
  background: #023545;
  color: #fff;
  font-size: 22px;
  font-variation-settings: 'wght' 700;
  font-weight: 700;
  line-height: 1.4;
  transition: opacity 450ms cubic-bezier(.215, .61, .355, 1);
}
.p-sticky-nav > ul > li a > span {
  display: block;
  position: absolute;
  right: 15px;
  top: 50%;
  width: 31px;
  height: 31px;
  box-sizing: border-box;
  border: 2px solid #a2dce3;
  border-radius: 50%;
  transform: translateY(-50%);
}
.p-sticky-nav > ul > li a > span::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 11px;
  height: 8px;
  margin-top: -3.5px;
  background: #a2dce3;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  transform: translateX(-50%);
}
.p-sticky-nav > ul > li a:hover,
.p-sticky-nav > ul > li a:active {
  opacity: .6;
}
.p-sticky-nav.is-visible {
  visibility: visible;
  transform: translateY(0);
  transition: visibility 0ms, transform 500ms cubic-bezier(.215, .61, .355, 1);
}

.p-sticky-recom {
  position: fixed;
  right: 20px;
  bottom: 0;
  z-index: 50;
  width: 360px;
  visibility: hidden;
  opacity: 0;
  transform: translateY(75px);
  transition: visibility 0ms 1000ms, opacity 1000ms, transform 1000ms;
}
@media screen and (max-width: 767px) {
  .p-sticky-recom {
    display: none;
  }
}
.p-sticky-recom__cl {
  position: absolute;
  right: -15px;
  top: -15px;
  z-index: 1;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
}
.p-sticky-recom__cl button {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
  border-radius: 50%;
  background: #000;
  color: inherit;
  font: inherit;
  cursor: pointer;
  -webkit-appearance: none;
          appearance: none;
  transition: opacity 450ms cubic-bezier(.215, .61, .355, 1);
}
.p-sticky-recom__cl button::before,
.p-sticky-recom__cl button::after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 16px;
  height: 1px;
  background: #fff;
}
.p-sticky-recom__cl button::before {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.p-sticky-recom__cl button::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.p-sticky-recom__cl button > span {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border-width: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
}
.p-sticky-recom__cl button:hover,
.p-sticky-recom__cl button:active {
  opacity: .6;
}
.p-sticky-recom__bd {
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  background: #fff;
}
.p-sticky-recom__bd a {
  display: block;
  position: relative;
  aspect-ratio: 720/460;
  transition: opacity 450ms cubic-bezier(.215, .61, .355, 1);
}
.p-sticky-recom__bd a img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-sticky-recom__bd a:hover,
.p-sticky-recom__bd a:active {
  opacity: .6;
}
.p-sticky-recom.is-visible {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  transition: visibility 0ms, opacity 1000ms, transform 1000ms;
}

.p-spsticky-recom {
  position: fixed;
  left: 0;
  bottom: 20px;
  z-index: 50;
  width: 100%;
}
@media print, (min-width: 768px) {
  .p-spsticky-recom {
    display: none;
  }
}
.p-spsticky-recom__p {
  position: absolute;
  left: 50%;
  top: -85px;
  width: 252px;
  height: 120px;
  margin-left: -126px;
  overflow: hidden;
  pointer-events: none;
}
.p-spsticky-recom__p > span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  aspect-ratio: 504/258;
  pointer-events: auto;
}
.p-spsticky-recom__p > span img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-spsticky-recom__bt {
  position: relative;
  border-radius: 99px;
  background: #fff;
}
.p-spsticky-recom__bt__in {
  position: relative;
  padding: 11px 20px 11px 0;
  border-radius: 99px;
  background: #e63e00;
  color: #fff;
  font-size: 16px;
  font-variation-settings: 'wght' 700;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
.p-spsticky-recom__bt__in > span {
  position: absolute;
  right: 20px;
  top: 50%;
  width: 16.8px;
  height: 9.8px;
  background: #fff;
  -webkit-mask: url(/heimmaison/LP/images/chintai_heiyo2/icon_arrow01.svg) no-repeat 0 0/contain;
          mask: url(/heimmaison/LP/images/chintai_heiyo2/icon_arrow01.svg) no-repeat 0 0/contain;
  transform: translateY(-50%);
}
.p-spsticky-recom a {
  display: block;
  position: relative;
  width: 320px;
  margin: 0 auto;
}
